» Ubuntu » パッケージ

Error

two or more packages specified (attr natty)